/* ---------------------------------------------------------------------- */
/* Media Queries 
/* ---------------------------------------------------------------------- */

/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
	
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/* Container */ 
	
	.container {
		width: 748px;	
	}
	
	/* Carousel */
	
	.iconbox-carousel > li,
	.project-carousel > li,
	.post-carousel > li {
		margin-right: 44px;
	}
	
	/* Portfolio Grid */
	
	ul.portfolio-grid {
		margin-right: -44px;
	}

	ul.portfolio-grid > li.one-fourth {
		margin-right: 44px;	
	}
	
	/* Related Posts */
	
	.related-posts .post-carousel > li {
		width: 172px;
		margin-right: 20px;
	}
	
	/* Newsletter Form */
	
	#newsletter-form input#newsletter {
		width: 67.759%; /* 248px/366px */
	}
	
	/* About Us */
	
	.team-member.one-fourth {
		width: 172px;
	}
	
	/* Clients */
	
	.clients {
		margin: 0 -20px 20px 0;
	}

	.clients li {
		width: 170px;
		margin: 0 20px 20px 0;
	}
	
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	/* Tiny Nav */

    .js .tinynav { 
		display: block; 
	}
	
    .js #navlist { 
		display: none; 
	}
	
	/* Slider */

    .flex-caption {
		display: none;	
	}
	
	/* Columns */
	
	.one-half, .one-third, .one-fourth, .two-thirds, .three-fourths {
		float: none;
		display: block;
		margin-right: 0;
		width: 100%;
		max-width: none;
	}
	
	/* Floats */
	
	.float-left, .float-right {
		float: none;	
	}
	
	/* Header */
	
	#header-top .one-half:first-child {
		text-align: center;
	}
	
	#header-top .one-half.column-last:after {
		content: ""; 
		display: block; 
		height: 0; 
		overflow: hidden;	
		clear: both;
	}
	
	#header-top .one-half.column-last {
		margin-top: 20px;
	}
	  	
	#logo {
		float: none;
		margin: 0 auto;
	}
	
	#logo, #logo a, #logo img {
		display: inline;
		width: 100%;
	}
	
	#tagline {
		float: none;
		margin-top: 5px;
	}
	
	#polyglotLanguageSwitcher {
		margin-top: 0;
	}
	
	#header .contact-info {
		float: left;
		margin-top: 0;
	}
	
	#header .contact-info p {
		float: none;
		margin-top: 5px;
		margin-left: 0;
	}
	
	#header .contact-info p:first-child {
		margin-top: 0;
	}
	
	.flexslider .flexslider-logo {
		width: 100px;
	}

	/* Footer */
	
	#footer-nav ul {
		text-align: left;
	}
	
	#footer-top > .one-half, #footer-top > .one-third, #footer-top > .one-fourth, #footer-top > .two-thirds, #footer-top > .three-fourths {
		margin-top: 40px;
	}
	
	#footer-top > .one-half:first-child, #footer-top > .one-third:first-child, #footer-top > .one-fourth:first-child, #footer-top > .two-thirds:first-child, #footer-top > .three-fourths:first-child {
		margin-top: 0;
	}
	
	/* Pagination */
	
	.page-nav li, .page-nav > span {
		margin-bottom: 10px;	
	}
	
	/* About Us */
	
	.team-member.one-fourth {
		width: 100%;
		margin-right: 0;
	}

	/* Responsive Tables */
	
	.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; }
	.table-wrapper table { margin-bottom: 0; }
	.table-wrapper .scrollable table { margin-left: 37.3%; }
	.table-wrapper .scrollable { overflow: scroll; overflow-y: hidden; }
	.table-wrapper caption { display: none; }
	
	.pinned { position: absolute; left: 0; top: 0; width: 37.3%; height: 100%; background-color: #fff; overflow: hidden; overflow-x: scroll; }
	.pinned table th, .pinned table td { white-space: nowrap; border-right: none; }
	.pinned .empty-left-top, table.responsive th { height: 88px; }
	
	table.responsive td, table.responsive th { white-space: nowrap; overflow: hidden;}
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
	/* Images */
	
	.entry-image.float-left, .float-left.caption,
	.entry-image.float-right, .float-right.caption {
		margin: 20px 0;	
	}
	
	/* Comment Form and Contact Form */
	
	#comment-form input, .content-form input {
		width: 80%;
	}
	
	#comment-form textarea, .content-form textarea, .content-form select {
		width: 90%;
	}
	
	#footer-bottom p {
		text-align: center;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	/* Container */
	
	.container {
		width: 420px;
	}
	
	/* Tiny Nav */
	
	.tinynav {
		width: 390px;
	}
	
	/* Carousel */
	
	.iconbox-carousel > li,
	.project-carousel > li,
	.post-carousel > li {
		width: 200px;
	}
	
	/* Portfolio Grid */
	
	ul.portfolio-grid > li.one-fourth {
		width: 200px;
	}
	
	/* Newsletter Form */
	
	#newsletter-form input#newsletter {
		width: 71.904%; /* 302px/420px */
	}
	
	/* Clients */
	
	.clients li {
		width: 131px;
	}
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	/* Container */
	
	.container {
		width: 300px;	
	}
	
	/* Tiny Nav */
	
	.tinynav {
		width: 270px;
	}
	
	/* Carousel */
	
	.iconbox-carousel > li,
	.project-carousel > li,
	.post-carousel > li {
		margin-left: 40px;
		margin-right: 40px;
	}
	
	.flexslider .flexslider-logo {
		width: 80px;
	}
	/* Portfolio Grid */
	
	ul.portfolio-grid {
		margin: 0;
	}
	
	ul.portfolio-grid > li.one-fourth {
		margin-left: 40px;
		margin-right: 40px;
	}
	
	/* Newsletter Form */
	
	#newsletter-form input#newsletter {
		width: 60.666%; /* 182px/300px */
	}
	
	/* Infobox */
	
	.infobox div.with-button {
		display: block;	
	}
	
	.infobox .button {
		display: none;
	}

	.infobox .mobile-button {
		float: none;
		display: inline-block;
		margin-left: 0;
		margin-top: 20px;
	}
	
	/* Clients */
	
	.clients li {
		width: 143px;
	}

}